@font-face {
  font-family: 'liv-icons';
  src: url('liv-icons.eot?kuqrnj');
  src: url('liv-icons.eot?kuqrnj#iefix') format('embedded-opentype'),
  url('liv-icons.ttf?kuqrnj') format('truetype'),
  url('liv-icons.woff?kuqrnj') format('woff'),
  url('liv-icons.svg?kuqrnj#liv-icons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}


[class^="icon-"], [class*=" icon-"] {
  font-family: 'liv-icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  letter-spacing: 0;
  -webkit-font-feature-settings: "liga";
  -moz-font-feature-settings: "liga=1";
  -moz-font-feature-settings: "liga";
  -ms-font-feature-settings: "liga" 1;
  font-feature-settings: "liga";
  -webkit-font-variant-ligatures: discretionary-ligatures;
  font-variant-ligatures: discretionary-ligatures;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-liv:before {
  content: "\e902";
}

.icon-discord-logo:before {
  content: "\e903";
}

.icon-steam-logo:before {
  content: "\e904";
}

.icon-techstars-logo:before {
  content: "\e905";
}

.icon-unity-logo:before {
  content: "\e906";
}

.icon-youtube:before {
  content: "\e925";
}

.icon-twitch:before {
  content: "\e924";
}

.icon-steam:before {
  content: "\e90c";
}

.icon-windows:before {
  content: "\e90d";
}

.icon-apple:before {
  content: "\f179";
}

.icon-android:before {
  content: "\f17b";
}

.icon-linux:before {
  content: "\f17c";
}

.icon-facebook:before {
  content: "\e90e";
}

.icon-instagram:before {
  content: "\e90f";
}

.icon-twitter:before {
  content: "\e910";
}

.icon-unreal:before {
  content: "\e911";
}

.icon-vive:before {
  content: "\e912";
}

.icon-unity:before {
  content: "\e900";
}

.icon-arrow-left:before {
  content: "\e907";
}

.icon-arrow-right:before {
  content: "\e908";
}

.icon-clear:before {
  content: "\e909";
}

.icon-grid:before {
  content: "\e90a";
}

.icon-list:before {
  content: "\e90b";
}

.icon-account:before {
  content: "\f2be";
}

.icon-heart:before {
  content: "\f08a";
}

.icon-microphone:before {
  content: "\f130";
}

.icon-microphone-off:before {
  content: "\f131";
}

.icon-castle:before {
  content: "\f286";
}

.icon-trophy:before {
  content: "\f091";
}

.icon-music:before {
  content: "\f001";
}

.icon-gift:before {
  content: "\f06b";
}

.icon-clock:before {
  content: "\f017";
}

.icon-usb:before {
  content: "\f287";
}

.icon-coop:before {
  content: "\f1e7";
}

.icon-mail:before {
  content: "\f1d9";
}

.icon-headset:before {
  content: "\e901";
}

.icon-headset-off:before {
  content: "\e913";
}

.icon-multi-player-lan:before {
  content: "\e916";
}

.icon-security:before {
  content: "\e915";
}

.icon-hub:before {
  content: "\e917";
}

.icon-controller:before {
  content: "\e918";
}

.icon-visibility:before {
  content: "\e919";
}

.icon-navigation:before {
  content: "\e91a";
}

.icon-map:before {
  content: "\e91b";
}

.icon-multi-player:before {
  content: "\e91c";
}

.icon-single-player:before {
  content: "\e91d";
}

.icon-share:before {
  content: "\e91e";
}

.icon-payment:before {
  content: "\e91f";
}

.icon-group:before {
  content: "\e920";
}

.icon-cloud:before {
  content: "\e914";
}

.icon-coop-online:before {
  content: "\e921";
}

.icon-game-controller:before {
  content: "\e922";
}

.icon-split-screen:before {
  content: "\e923";
}

.icon-check:before {
  content: "\e926";
}

.icon-icon-stats:before {
  content: "\e99c";
}

.icon-collectible:before {
  content: "\e99f";
}
